Page MenuHomePhabricator

Active ShortURL for or.wikisource.org
Closed, ResolvedPublic

Description

In Odia Wikisource (or.wikisource.org) we do not have Short URL. Activate this one so that it will be easier for Users to Share it.

Event Timeline

MKar created this task.Jan 22 2016, 4:04 PM
MKar updated the task description. (Show Details)
MKar raised the priority of this task from to Needs Triage.
MKar added a subscriber: MKar.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 22 2016, 4:04 PM
Sipun added a subscriber: Sipun.Jan 22 2016, 5:02 PM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio moved this task from Backlog to Working on on the Wikimedia-Extension-setup board.

Change 267780 had a related patch set uploaded (by MarcoAurelio):
Enabling Extension:ShortUrl on or.wikisource

https://gerrit.wikimedia.org/r/267780

Change 267780 had a related patch set uploaded (by MarcoAurelio):
Enabling Extension:ShortUrl on or.wikisource

https://gerrit.wikimedia.org/r/267780

It's od.wikisource actually. Fixed in gerrit.

Change 267780 had a related patch set uploaded (by MarcoAurelio):
Enabling Extension:ShortUrl on or.wikisource

https://gerrit.wikimedia.org/r/267780

It's od.wikisource actually. Fixed in gerrit.

See gerrit: Why od?

MKar added a comment.Feb 2 2016, 12:23 AM

Odia language (https://en.wikipedia.org/wiki/Odia_language) Wikiprojects use the language code 'or' (i.e. or.wikipedia.org, or.wiktionary.org and or.wikisource.org).

Change 267780 merged by jenkins-bot:
Enabling Extension:ShortUrl on or.wikisource

https://gerrit.wikimedia.org/r/267780

MarcoAurelio set Security to None.

Deployed. Please let us know if there are any issues. Best regards.

MKar added a comment.Feb 5 2016, 4:38 AM

Working fine.
On behalf of Odia WikiCommunity Thank you @MarcoAurelio